View Issue Details

IDProjectCategoryLast Update
0019170AI War 2[All Projects] Gameplay IssueDec 22, 2017 9:56 pm
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionfixed 
Product Version0.401 Ship Batch 6 of 7, And Gimbal Perfoooormance! 
Fixed in Version0.608 Interface Evisceration 
Summary0019170: Font size for ships is enormous
DescriptionI added Cutlasses and Tractors to my fleet. Look at the size of the font:
TagsNo tags attached.

Relationships

has duplicate 0019201 closedBadgerBadger Giant etherjet tractor text 

Activities

BadgerBadger

Jun 12, 2017 11:17 pm

manager  

font_for_ships.jpg (412,384 bytes)

BadgerBadger

Jun 12, 2017 11:17 pm

manager   ~0046280

Could you please delete the "Bad font for ships" file? I accidentally screenshotted everything instead of just the game screen

BadgerBadger

Jun 13, 2017 12:17 am

manager  

another_pic.png (683,547 bytes)

x4000Bughunter

Jun 13, 2017 9:32 am

administrator   ~0046282

Done!

BadgerBadger

Jun 28, 2017 5:24 pm

manager   ~0046365

Still happening on .500

BadgerBadger

Dec 22, 2017 9:55 pm

manager   ~0046643

This was resolved with the text rendering changes in .60

Issue History

Date Modified Username Field Change
Jun 12, 2017 11:16 pm BadgerBadger New Issue
Jun 12, 2017 11:16 pm BadgerBadger File Added: bad font for ships.jpg
Jun 12, 2017 11:17 pm BadgerBadger File Added: font_for_ships.jpg
Jun 12, 2017 11:17 pm BadgerBadger Note Added: 0046280
Jun 13, 2017 12:17 am BadgerBadger File Added: another_pic.png
Jun 13, 2017 9:32 am x4000Bughunter File Deleted: bad font for ships.jpg
Jun 13, 2017 9:32 am x4000Bughunter Note Added: 0046282
Jun 19, 2017 8:38 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 19, 2017 8:38 pm x4000Bughunter Status new => assigned
Jun 28, 2017 5:24 pm BadgerBadger Note Added: 0046365
Oct 3, 2017 11:38 am x4000Bughunter Relationship added related to 0019201
Dec 22, 2017 9:55 pm BadgerBadger Status assigned => closed
Dec 22, 2017 9:55 pm BadgerBadger Resolution open => fixed
Dec 22, 2017 9:55 pm BadgerBadger Fixed in Version => 0.608 Interface Evisceration
Dec 22, 2017 9:55 pm BadgerBadger Note Added: 0046643
Dec 22, 2017 9:56 pm BadgerBadger Relationship replaced has duplicate 0019201